<?xml version="1.0" encoding="UTF-8"?>
<ArcPad>
	<LAYER name="HMU_Points">
		<FORMS>
			<EDITFORM name="EDITFORM" caption="HMU_Points" width="140" height="140" color="Black" onload="Call InitializeForm" oncancel="'Call InitializeForm" picturepagevisible="true" attributespagevisible="true" symbologypagevisible="true" geographypagevisible="true" required="false">
				<PAGE name="gridinfopage" caption="Points" onok="Call Increment_Vel">
					<LABEL name="tHMUNum" x="3" y="6" width="50" height="9" caption="HMU Number:" tooltip="" group="true" border="false"/>
					<EDIT name="fHMUNum" x="57" y="3" width="23" height="14" defaultvalue="" tooltip="" group="true" tabstop="true" border="true" field="HMU_NUM"/>
					<LABEL name="tHMUType" x="3" y="24" width="39" height="9" caption="HMU Type:" tooltip="" group="true" border="false"/>
					<COMBOBOX name="cboHMUType" x="41" y="22" width="95" height="13" defaultvalue="" listtable="" listvaluefield="" listtextfield="" tooltip="" group="true" tabstop="true" border="false" field="HMU_TYPE">
						<LISTITEM value="POTHOLE" text="Pothole"/>
						<LISTITEM value="CASCADE" text="Cascade"/>
						<LISTITEM value="RAPID" text="Rapid"/>
						<LISTITEM value="RIFFLE" text="Riffle"/>
						<LISTITEM value="STEP" text="Step"/>
						<LISTITEM value="POOL" text="Pool"/>
						<LISTITEM value="GLIDE" text="Glide"/>
						<LISTITEM value="DUNE" text="Dune"/>
						<LISTITEM value="AQUAT_VEG" text="Aquatic vegetation"/>
						<LISTITEM value="SEC_CHAN" text="Secondary channel"/>
						<LISTITEM value="FLOOD_LAKE" text="Floodplane lake"/>
						<LISTITEM value="WETLAND" text="Wetland"/>
						<LISTITEM value="ARTIF_ELEM" text="Artificial element"/>
						<LISTITEM value="WATERFALL" text="Waterfall"/>
						<LISTITEM value="PLUNGE_POOL" text="Plunge pool"/>
						<LISTITEM value="BACKWATER" text="Backwater"/>
						<LISTITEM value="ROCK_GLIDE" text="Rock glide"/>
						<LISTITEM value="ISOLATED_POND" text="Isolated pond"/>						
					</COMBOBOX>
					<LABEL name="tsubstrate" x="4" y="66" width="35" height="10" caption="Substrate:" tooltip="" group="true" border="false"/>
					<COMBOBOX name="cboDomSubstrate" x="41" y="64" width="90" height="13" defaultvalue="" listtable="" listvaluefield="" listtextfield="" tooltip="" group="true" tabstop="true" border="false" sip="false" sort="false" field="SUBSTRATE">
						<LISTITEM value="GIGALITHAL" text="Rocks"/>
						<LISTITEM value="MEGALITHAL" text="M40"/>
						<LISTITEM value="MACROLITHAL" text="20-40"/>
						<LISTITEM value="MESOLITHAL" text="6-20"/>
						<LISTITEM value="MICROLITHAL" text="2-6"/>
						<LISTITEM value="AKAL" text="Gravel"/>
						<LISTITEM value="PSAMMAL" text="Sand"/>
						<LISTITEM value="PELAL" text="Clay"/>
						<LISTITEM value="DETRITUS" text="Organic"/>
						<LISTITEM value="XYLAL" text="Dead wood"/>
						<LISTITEM value="SAPROPEL" text="Sludge"/>
						<LISTITEM value="PHYTAL" text="Moss"/>
					</COMBOBOX>
					<EDIT name="fVelocity" x="46" y="49" width="35" height="12" defaultvalue="" tooltip="" group="true" tabstop="true" border="true" field="VELOCITY"/>
					<EDIT name="fDepth" y="49" width="35" height="12" defaultvalue="" x="3" tooltip="" group="true" tabstop="true" border="true" field="DEPTH"/>
					<LABEL name="tDepth" x="3" y="38" width="43" height="9" caption="Depth [cm]:" tooltip="" group="true" border="false"/>
					<LABEL name="tVelocity" x="46" y="38" width="51" height="8" caption="Velocity [m/s]:" tooltip="" group="true" border="false"/>
					<LABEL name="lblQuestion" x="42" y="82" width="67" height="8" caption="Another Point Here?" tooltip="" group="true" border="false"/>
					<CHECKBOX name="cheYes" x="109" y="81" width="27" height="13" defaultvalue="true" onclick="'Call Increment_Vel"  caption="Yes" tooltip="" group="true" tabstop="true" border="false" field="" alignment="left"/>
					<LABEL name="poslbl" x="2" y="82" width="19" height="10" caption="Point:" tooltip="" group="true" border="false"/>
					<EDIT name="postxt" x="22" y="80" width="17" height="12" defaultvalue="" tooltip="" group="true" tabstop="true" border="true" field="PNT_NUM"/>
					<CHECKBOX name="Check1" x="87" y="49" width="50" height="12" defaultvalue="0" caption="estimated?" tooltip="" tabstop="true" border="false" field="ESTIMATED" alignment="left"/>
				</PAGE>
				<PAGE name="comments" caption="Comments" sip="false">
					<EDIT name="ecomments" x="2" y="2" width="132" height="134" defaultvalue="" tooltip="" tabstop="true" border="true" sip="false" field="COMMENT"/>
				</PAGE>
			</EDITFORM>
		</FORMS>
	</LAYER>
	<SCRIPT src="meas_script.vbs"/>
</ArcPad>
